Subject: Final Booking Info Needs for June Cruise
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 1 Feb 2002 08:54:19 -0800 (PST)

Greetings "Cruise Group,"

Below is the information from the travel agent concerning our June
cruise.  The agent's names is Virginia Book (281-293-3666).  She is
copied on this email if you need to email her as well.

It looks like, depending on what room you wanted, the price is $50 -
200/person more than what Robyn originally told you.  Robyn feels bad,
but I told her that's "chump change" to all you Rockefellers.  However,
if you want to downgrade your room (to "peasant" class with all the
Browns) to compensate for that increase, please contact Virginia
directly.

You need to contact Virginia concerning your deposit and specific
identification name by Sunday, Feb 10 which really means Friday, Feb. 8.
Don't forget or delay.  We'd hate to lose some of you.  We've got a good
group together.  Because of our group size, we're going to get some
discounts (See below).  Anything we get as a lump-sum discount, Robyn
and I will ensure it gets spread across the entire group.

Scooter/Kenny - Please provide this information to the friends you've
invited.  Also, I'm not sure my email address for Rusty is good, so make
sure he knows.

Virginia - There is a group of us interested in playing golf at one of
the disports.  Can you find out for me the possibilities of getting
tee-times (3) for about 10 folks to play?  It looks like the most likely
spots are Grand Cayman or Mexico.  Obviously, I don't have a feel for
course availability or timing requirements.  I would look to you to tell
me where my best spot is to get off the boat, play a round of golf on an
adequate course, and get back on the boat before I get left.  Please let
me know what my golfing options are.  Thanks.
************************************************************************
********************
I REALLY APPRECIATE TAKING CARE OF YOUR GROUP FOR THE GALVESTON SAILING
OF THE "RHAPSODY OF THE SEAS" June 9-16,2002.

The rates are as follows:

Category K (J not available)- 900 plus 139.00 and 21.55 taxes and fees
total 1060.55 each and 2121.10 per cabin

Category I- 1060 plus 139.00 and 21.55 taxes and fee total 1220.55 each
and 2441.10 per cabin

Category F- 1160 plus 139.00 and 21.55 taxes and fees total 1320.55 each
and 2641.10 per cabin

Category D- 1510 plus 139.00 and 21.55 taxes and fees total 1670.55 each
and 3341.10 per cabin

Deposit of 500.00 per cabin and exact passport or birth certificate
names are due on February 10.  Final payment is due by April 5. I will
need credit card(preferred) for payment or if paying by check need to
have checks here at least 7 days prior to payment dates.  There will be
a 50.00 per cabin discount at final payment.  Also, if all cabins booked
sail, there will be a tour conductor deduction of 1060.00 be divided
among all ten (cabins) of you at final payments.

Royal Caribbean does not sell cancellation insurance for groups, but it
is recommended at 99.00 each.  I will call Berkley Care, the company
that does their insurance, for you after deposit and names are
confirmed.  Berkley Care only takes checks.

You all will need a valid passport or Certified or original birth
certificate with raised seal and government I.D. ( like driver's
license).  Sometimes the ladies need their marriage certificate to show
the maiden name matching on birth certificate.  I will check on that for
you all.

He cancellation penalties are as follows:

From 59-30 days 250.00 per person
From 29-8 days 50 percent of total price
7 days or less - no refund.

This is so exciting and you all have a fine ship for your sailing
experience.
You are confirmed for second seating for meals but that can be changed
if you like.

Many thanks, Virginia

Muchas Gracias,
Jason R. Brown
Conoco Inc.
Regional Coordinator - GCBU
Crude Oil Supply & Trading, NA
Houston CH 3131 K5 ETN 639-1541
(281) 293-1541 Fax: (281) 293-1211

>  -----Original Message-----
> From: 	Brown, Robyn D.
> Sent:	Tuesday, January 29, 2002 3:41 PM
> To:	Brown, Jason R.; Brown, Robyn D.; [email-masked]';
> [email-masked]'; [email-masked]';
> [email-masked]'; [email-masked]';
> [email-masked]'; [email-masked]';
> [email-masked]'; [email-masked]';
> [email-masked]'; [email-masked]'
> Subject:	Upcoming cruise
>
> The following decision has been made (not by me, Scooter):
>
> The date of the cruise has been changed to June 9 through the 16th.
> This is due to several factors.
> 	1.	There were 4 people that could not go the first week,
> but could go the second week.
> 	2.	There was no one that could not go the second week.
> 	3.	The availability of cabins is much greater the second
> week.
> 	4.	The travel agent thought the second week would be less
> crowded.
>
>
> I am making reservations tomorrow.  I have the following cabin choices
> for everyone.  The prices are per person.:
>
> Steve & Joanne:  the cheapest window room (I)  $910 cruise cost + $139
> port charge + $21.55 taxes = $1070.55
> Russ & Valerie:  room with a private balcony (D) $1310 cruise cost +
> $139 port charge + $21.55 taxes=$1470.55
> Scooter & Teri:  room with a private balcony (D) $1310 cruise cost +
> $139 port charge + $21.55 taxes=$1470.55
> Rusty & Acie:  room with a private balcony (D) $1310 cruise cost +
> $139 port charge + $21.55 taxes=$1470.55
> Scooter's friends:  outside cabin on main deck (F) $1010 cruise cost +
> $139 port charge + $21.55 taxes = $1170.55
> Lynda & Darrel:  the cheapest window room (I) $910 cruise cost + $139
> port charge + $21.55 taxes = $1070.55
> Jeff & Mere:  the biggest inside room (K or J, if avail) -$850 cruise
> cost + $139 port charge + $21.55 taxes = $1010.55
> Robyn & Jason: the biggest inside room (K or J, if avail) -$850 cruise
> cost + $139 port charge + $21.55 taxes = $1010.55
> Kenny & Jennifer:  the cheapest window room (I) $910 cruise cost +
> $139 port charge + $21.55 taxes = $1070.55
> Kenny's friends:  the cheapest window room (I) $910 cruise cost + $139
> port charge + $21.55 taxes = $1070.55
>
> If you have any changes, let me know immediately!  After I make the
> reservations, I will let you know how to put down your deposit.  I
> think it will be due two weeks from the time I make the reservation.
>
> Robyn
>
>